Detect Compatible XO Security
WordPress / Plugin Version

XO Security WP Plugin Versions compatible with WP

Plugin Version Required WP Required PHP Updated Actions
XO Security 3.10.2 4.9 5.6 2024-04-11 CodeDownload
XO Security 3.10.0 4.9 5.6 2024-03-20 CodeDownload
XO Security 3.9.1 4.9 5.6 2024-03-12 CodeDownload
XO Security 3.9.0 4.9 5.6 2024-03-06 CodeDownload
XO Security 3.8.1 4.9 5.6 2024-02-27 CodeDownload
XO Security 3.8.0 4.9 5.6 2024-02-12 CodeDownload
XO Security 3.7.1 4.9 5.6 2024-02-09 CodeDownload
XO Security 3.7.0 4.9 5.6 2023-10-27 CodeDownload
XO Security 3.6.4 4.9 5.6 2023-09-02 CodeDownload
XO Security 3.6.3 4.9 5.6 2023-07-24 CodeDownload
XO Security 3.6.2 4.9 5.6 2023-04-14 CodeDownload
XO Security 3.6.1 4.9 5.6 2023-04-09 CodeDownload
XO Security 3.6.0 4.9 5.6 2023-03-21 CodeDownload
XO Security 3.5.1 4.9 5.6 2023-03-15 CodeDownload
XO Security 3.5.0 4.9 5.6 2023-02-19 CodeDownload
XO Security 3.4.5 4.9 5.6 2023-02-08 CodeDownload
XO Security 3.4.4 4.9 5.6 2022-12-05 CodeDownload
XO Security 3.4.3 4.9 5.6 2022-12-03 CodeDownload
XO Security 3.4.2 4.9 5.6 2022-11-01 CodeDownload
XO Security 3.4.1 4.9 5.6 2022-10-19 CodeDownload